body {
			    font-family: sans-serif;
				background-color: d0d9f9;
			}
			h2, h4 {
				font-style: italic
			}
			h2 {
				margin-left: 10px;
				border-bottom: 1px solid gray;
			}
			
			h4 {
				margin-left: 20px;
			}
			p {
			    padding-left: 15px;
			}
			#header {
				margin-bottom: 5px;
				border-bottom: 1px solid gray;
			}
			#contents {
				padding-left: 10px;
				padding-right: 10px;
				left: 0px;
				border-bottom: 1px solid gray
			}
			#contents a:link, a:visited {
				color: blue;
				text-decoration: none;
			}
			#copyright {
				width: 100%;
				float: left;
				bottom: 25px;
				font-size: -1;
				text-align: center;
			}
			#main-content {
				padding-left: 20px;
				margin-bottom: 40px;
				
			}
			.menu {
				font-style: italic;
				font-weight: bold;
			}
			.key {
				font-weight: bold;
			}
			.content {
				margin-left: 25px;
				margin-right: 25px;
				font-weight: bold;
			}